$('#t10').on('change',function(){
    var services_id = this.value;
    // console.log(services_id);
    $.ajax({
      url: 'load-subarea.php',
      type: 'post',
      data: { s_id:services_id },
      success: function(data){
        $('#t11').html(data);
        // console.log(data);
      }
    })

  })

$('#t11').on('change',function(){
  var muncipility_id = this.value;
  // console.log(services_id);
  $.ajax({
    url: 'load-urbanward.php',
    type: 'post',
    data: { m_id:muncipility_id },
    success: function(data){
      $('#t15').html(data);
      // console.log(data);
    }
  })

})
$(document).ready(function(){
  $('#t10').on('change', function(){
    if (this.value=="Urban") {
      $('#t12').attr('disabled','disabled');
      $('#t13').attr('disabled','disabled');
      $('#vill').attr('disabled','disabled');
      $('#t11').removeAttr('disabled');
    }
    else if (this.value=="Rural") {
      $('#t11').attr('disabled','disabled');
      $('#t12').removeAttr('disabled');
      $('#t13').removeAttr('disabled');
      $('#vill').removeAttr('disabled');
    }
  })
})